
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31611.283
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Linaris", "Linaris\Linaris.csproj", "{9E6281F7-95F6-472C-B268-894CE377C8A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Console", "Console\Console.csproj", "{BB50C1E3-5A9A-40AF-8CD7-55B41064290B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Model", "Model\Model.csproj", "{AA1DB94B-8273-437F-A07A-BB1F5F0D278D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestUnitaires", "TestUnitaires\TestUnitaires.csproj", "{8B0671CF-1302-4244-8837-916E632007E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E6281F7-95F6-472C-B268-894CE377C8A9}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{BB50C1E3-5A9A-40AF-8CD7-55B41064290B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB50C1E3-5A9A-40AF-8CD7-55B41064290B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB50C1E3-5A9A-40AF-8CD7-55B41064290B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB50C1E3-5A9A-40AF-8CD7-55B41064290B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA1DB94B-8273-437F-A07A-BB1F5F0D278D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA1DB94B-8273-437F-A07A-BB1F5F0D278D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA1DB94B-8273-437F-A07A-BB1F5F0D278D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA1DB94B-8273-437F-A07A-BB1F5F0D278D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B0671CF-1302-4244-8837-916E632007E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B0671CF-1302-4244-8837-916E632007E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B0671CF-1302-4244-8837-916E632007E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B0671CF-1302-4244-8837-916E632007E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F7FB11-1E47-470C-91E2-47F8143E1572}
	EndGlobalSection
EndGlobal
